Bug 822681 - [abrt] wicd-gtk-1.7.0-13.fc16: __init__.py:52:_init:RuntimeError: could not open display
[abrt] wicd-gtk-1.7.0-13.fc16: __init__.py:52:_init:RuntimeError: could not o...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: wicd (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
abrt_hash:44dad3ed2a40d9c18cbe586456d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 14:47 EDT by Claudiomar Rodrigues
Modified: 2012-10-23 09:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-23 09:55:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Claudiomar Rodrigues 2012-05-17 14:47:50 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python -O /usr/share/wicd/gtk/wicd-client.py
executable:     /usr/share/wicd/gtk/wicd-client.py
kernel:         3.3.5-2.fc16.i686
reason:         __init__.py:52:_init:RuntimeError: could not open display
time:           Ter 15 Mai 2012 12:50:15 BRT
uid:            1000
username:       claudiomar

backtrace:
:__init__.py:52:_init:RuntimeError: could not open display
:
:Traceback (most recent call last):
:  File "/usr/share/wicd/gtk/wicd-client.py", line 39, in <module>
:    import gtk
:  File "/usr/lib/python2.7/site-packages/gtk-2.0/gtk/__init__.py", line 64, in <module>
:    _init()
:  File "/usr/lib/python2.7/site-packages/gtk-2.0/gtk/__init__.py", line 52, in _init
:    _gtk.init_check()
:RuntimeError: could not open display
:
:Local variables in innermost frame:
:sys: <module 'sys' (built-in)>
:sys_path: ['/usr/share/wicd/gtk', '/usr/lib/python27.zip', '/usr/lib/python2.7', '/usr/lib/python2.7/plat-linux2', '/usr/lib/python2.7/lib-tk', '/usr/lib/python2.7/lib-old', '/usr/lib/python2.7/lib-dynload', '/usr/lib/python2.7/site-packages', '/usr/lib/python2.7/site-packages/FontTools', '/usr/lib/python2.7/site-packages/PIL', '/usr/lib/python2.7/site-packages/gst-0.10', '/usr/lib/python2.7/site-packages/gtk-2.0', '/usr/lib/python2.7/site-packages/setuptools-0.6c11-py2.7.egg-info']

smolt_data:
:
:
:Geral
:=================================
:UUID: 310839cf-cf31-46cf-9b67-0c3780acf4c4
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: i686
:BogoMIPS: 3325.18
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:Versão da CPU: 10
:Família da CPU: 6
:Modelo da CPU: 28
:Número de CPUs: 2
:Velocidade da CPU: 1666
:Memória do sistema: 968
:Swap do sistema: 1999
:Fabricante: Hewlett-Packard
:Sistema: HP Mini 210-1000 04A2100000202200000300000
:Fator de uso: Notebook
:Kernel: 3.3.5-2.fc16.i686
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10172:4156:13920) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5348:17239:4156:5214) pci, bcma-pci-bridge, NETWORK, BCM43225 802.11b/g/n
:(32902:40977:4156:13920) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4156:13920) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4156:13920) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4156:13920) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4332:33078:4156:13920) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10200:4156:13920) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:4156:13920) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4156:13920) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4156:13920) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4156:13920) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4156:13920) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4156:13920) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4156:13920) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4156:13920) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4156:13920) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 19531597 14139328 13943858 4890624 4419478 4419478
:/dev/sda2 WITHHELD fuseblk 4096 4096 15358389 5505259 5505259 22283180 22074540 22074540
:/dev/sda3 WITHHELD fuseblk 4096 4096 25599577 21076689 21076689 84372292 84369701 84369701
:
Comment 1 David Cantrell 2012-08-02 11:07:05 EDT
Can you provide me with a reproducer for this bug?  How are you running wicd and launching the client?

Note You need to log in before you can comment on or make changes to this bug.